CREATE TABLE aca_team (
    TEAM_ID                  NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    SRC_OBJECT_ID            NUMBER(18, 0)    NOT NULL,
    SRC_OBJECT_TYPE          VARCHAR2(120)    NOT NULL,
    USER_ID                  NUMBER(18, 0)    NOT NULL,
    PERSON_ID                NUMBER(18, 0)    NOT NULL,
    IS_OWNER                 VARCHAR2(4)      NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    TEAM_ID                  NUMBER(18, 0),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    SRC_OBJECT_ID            NUMBER(18, 0)    NOT NULL,
    SRC_OBJECT_TYPE          VARCHAR2(120)    NOT NULL,
    USER_ID                  NUMBER(18, 0)    NOT NULL,
    PERSON_ID                NUMBER(18, 0)    NOT NULL,
    IS_OWNER                 VARCHAR2(4)      NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_aca_team PRIMARY KEY (TEAM_ID, TEAM_ID)
);
